Advertising

Welcome to SparkyLinux forums
Zapraszamy również na polsko-języczne Forum https://forum.linuxiarze.pl

Which SparkyLinux for an old PC?

Started by foreigner, March 08, 2015, 06:48:10 PM

Previous topic - Next topic

foreigner

Hello to the community. :)

# I'd like to install SparkyLinux on an old PC built about ten years ago; the RAM is enough (1,5 GB) and so the HDD, but the CPU is an old AMD Athlon XP 2600+
I'd like to install sparkylinux-3.6-i586-lxde: do you think it could be too much heavy? If so, sparkylinux-3.6-i586-openbox could be better?

# sparkylinux-3.6-i586-openbox has no codecs; could I add them after the installation? How could I do?

# I'd like with SparkyLinux to improve my poor knowledge about Openbox. With sparkylinux-3.6-i586-lxde could I start Sparky only with Openbox, without launching LXDE?

Thanks for your help

pavroo

Hi
LXDE should be perfect choice.
I have 2 olders laptos at home 1.5 GHz CPU and 1.5 GB RAM.
Both works on Debian + LXDE very well.

To install codecs set, install 'sparky-codecs' package if not installed, then run it from the Menu-> Multimedia-> Install codecs.

You can run Openbox window manger using LXDE spin. On the Login window choose Openbox from the menu placed in the top right corner.   
Nothing is easy as it looks. Danielle Steel
Join #sparkylinux.org at irc.libera.chat

foreigner

Hi pavroo

Thanks for your reply. I'll install your LXDE spin.
(I'm happy to meet you again in this forum, after the suggestions you gave me time ago on linuxiarze.pl ) :)

pavroo

Nothing is easy as it looks. Danielle Steel
Join #sparkylinux.org at irc.libera.chat

View the most recent posts on the forum